Ubuntu Release Management

Transitions → libpari-gmp-tls6

Parameters:
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
pari[build logs] (2.11.0-1) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64els390x
cysignals[build logs] (1.6.7+ds-4ubuntu1) [ma:same]
eclib[build logs] (20171002-1build2) [ma:same]
giac[build logs] (1.4.9.69+dfsg1-2) [ma:same]
lcalc[build logs] (1.23+dfsg-7)
Dependency level 3amd64arm64armhfi386ppc64els390x
cypari2[build logs] (1.2.1-1) [ma:same]
Dependency level 4amd64arm64armhfi386ppc64els390x
sagemath[build logs] (8.3-2ubuntu1) [ma:same]